@font-face 
{
    font-family: 'roboto-regular';
    src: url('Imagens/fonts/roboto-regular-webfont.eot'); /* IE9 Compat Modes */
    src: url('Imagens/fonts/roboto-regular-webfont.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('Imagens/fonts/roboto-regular-webfont.woff') format('woff'), /* Pretty Modern Browsers */
         url('Imagens/fonts/roboto-regular-webfont.ttf')  format('truetype'), /* Safari, Android, iOS */
         url('Imagens/fonts/roboto-regular-webfont.svg#svgFontName') format('svg'); /* Legacy iOS */
    font-weight: normal;
	font-style: normal;
    }
      
@font-face 
{
    font-family: 'roboto-bold';
    src: url('Imagens/fonts/roboto-bold-webfont.eot'); /* IE9 Compat Modes */
    src: url('Imagens/fonts/roboto-bold-webfont.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('Imagens/fonts/roboto-bold-webfont.woff') format('woff'), /* Pretty Modern Browsers */
         url('Imagens/fonts/roboto-bold-webfont.ttf')  format('truetype'), /* Safari, Android, iOS */
         url('Imagens/fonts/roboto-bold-webfont.svg#svgFontName') format('svg'); /* Legacy iOS */
          font-weight: normal;
	font-style: normal;
    } 


/* body 
************************************************************************************************************************ */
	body, h1, h2, h3, h4, h5, h6 /*,blockquote*/, p, address, form, fieldset,ul, ol, dl, dt, dd, li, hr, table, td, th { margin: 0; padding: 0; outline:none !important}
	body{ font-size:11px; font-family:Arial;color:#666}
	body.fundobody{background:#f2f2f2; margin:0px auto 0px auto !important ; text-align:center !important; }
	*{ box-sizing:border-box;}

/* clears
************************************************************************************************************************ */	
	.nowrap { white-space: nowrap;}
	.clear{clear:both; margin:0; padding:0; height:0px;}
	
/* geral
************************************************************************************************************************ */	
	
    PRE { FONT-SIZE: 11px;font-family:Arial }
    LI { margin-top: 4px; margin-bottom: 2px ;font-family:Arial; margin-left:40px;}
    UL { margin-top: 4px; margin-bottom: 2px;font-family:Arial	}
    OL { 	margin-top: 4px; margin-bottom: 2px; }
    p { font-size: 11px; margin-top: 4px; margin-bottom: 2px;font-family:Arial }
    H1 { margin-top: 4px;margin-bottom: 2px;font-family:Arial }
    H2 { margin-top: 4px;margin-bottom: 2px;font-family:Arial }
    H3 { margin-top: 4px;margin-bottom: 2px;font-family:Arial }
    H4 { margin-top: 4px;margin-bottom: 2px;font-family:Arial }
    H5 { margin-top: 4px;margin-bottom: 2px;font-family:Arial }
    H6 { margin-top: 4px;margin-bottom: 2px;font-family:Arial }
    span{color:#666; font-size:11px;font-family:Arial}
    TABLE { margin:0; padding:0; FONT-SIZE: 11px; FONT-FAMILY: arial}
    TR { FONT-SIZE: 11px; FONT-FAMILY: arial}
    TD { FONT-SIZE: 11px; FONT-FAMILY: arial;   }
    SELECT { FONT-SIZE: 11px; FONT-FAMILY: arial}
    SELECT { font-style: normal; width: 100%; text-align: left; border-style: solid; border-width: 1px; font-family: arial; font-size: 10px; font-weight: 100; border-color: silver; vertical-align: middle; height: auto;	vertical-align: top}
    INPUT { FONT-SIZE: 11px; FONT-FAMILY: arial}
    FORM { FONT-SIZE: 11px; FONT-FAMILY: arial; margin: 0px; padding: 0px; box-sizing:border-box;overflow:auto;}
    TEXTAREA { FONT-SIZE: 11px; FONT-FAMILY: arial}
	a{ COLOR: #005196; text-decoration: none; font-family:arial;font-size: 11px;}
	a:visited { COLOR: #005196; text-decoration: none;font-size: 11px; }
	a:hover { COLOR: #005196; text-decoration: underline; font-family:arial;font-size: 11px;  }
	br{display:block !important}
	input[type='submit']{float:right;}
	input[type='button']{float:right;}
	#msgbox .msgbox_wrap {width: 400px;min-height: 84px;margin: auto;background: #E2EFFA url(Imagens/avi_g.gif) no-repeat 3px 50%;border: 1px solid #7B97AF;position: absolute; top: 230px; margin-left: 36%;text-align: center;}
	#msgbox .closeBtn {width: 10px;height: 10px;margin: 3px;float: right;background: transparent url(Imagens/Bts/btfecharr.gif) no-repeat 0 0;display: block;}
	#msgbox .msgbox_msg {height: 84px;color: black;font-size: 20px;text-align: left;font-weight: bold;display: table-cell;vertical-align: middle;padding: 3px;padding-left: 90px;}

	

/* header
************************************************************************************************************************ */
	#mainHeader{ background-color:#FFF; width: 100%; display:inline-block; }
	#header{ width:100%; display:flex; margin: auto; vertical-align: bottom; box-shadow: 0 2px 15px rgba(37,80,137,0.4);}
	#separator{ height: 22px; }
	#logo{position:relative; }
	#logo img{display:block;height:74px;}
	
	#mainHeader *{ box-sizing:border-box;}
	#mainHeader #header{flex-wrap:wrap;}
	#mainHeader .header_content{width:100%;padding:15px 40px;display: flex;align-items: center;justify-content: space-between;}
	#mainHeader .header_right{}
	#mainHeader .header_bottom .menu{display:flex;align-items:center;padding-top:20px;}
	#mainHeader .header_right .menu_top{display:flex;list-style:none;}
	#mainHeader .header_top .options_left { float: left; }
	#mainHeader .header_top a, #mainHeader .header_top span { color: #fff; font-family: 'roboto-regular', sans-serif; font-size: 13px; font-weight: normal;line-height:19px;}
	#mainHeader .header_top .middledot {	padding: 0 5px;	color: #fff;}
	#mainHeader .header_top .options_right {	float: right;}
	#mainHeader .socialLinks {	padding: 0;}
	#mainHeader .header_top .socialLinks a.linkfacebook {background: url(Imagens/facebook_top.png) no-repeat center center;	width: 25px; height: 25px; display: block;	float: left; margin: 0 0 0 30px; }
	#mainHeader .header_top .socialLinks a.linkyoutube {	background: url(Imagens/youtube_top.png) no-repeat center center; width: 22px; height: 25px; display: block;	float: left; margin: 0 0 0 30px; }
	#mainHeader .header_right li{margin-left:20px;}
	#mainHeader .header_right a{font-size:16px;line-height:18px;display:flex;align-items:center;text-transform:uppercase;}
	#mainHeader .header_right a img{margin-right:10px;}
	#mainHeader .logos_top{display:flex;justify-content:flex-end;}
	#mainHeader .logos_top a img{padding:0 15px;}
	
/* menu principal
************************************************************************************************************************ */

	/* Menu antigo */
	.wrap_mainmenu{background: url(Imagens/menu_background.png) repeat-x; height: 40px; margin: 0 auto 0; width: 100%;}
	.wrap_mainmenu{/*background-color:#333333;*/ height: 40px; margin: 0 auto 0; width: 100%;}
	#mainMenu{height: 40px; width:980px; margin:0 auto; }
	#mainMenu ul.main{list-style:none; padding:0px; margin-top:0px;margin-bottom:0px; float:left;/* background:url(menu_separador.jpg) right top no-repeat;*/ height:40px;margin-left:0px; /*margin-left:140px;*/  display:none}
	#mainMenu li.btn{float:left; background:#ccc; background:url(menu_separador.jpg) left top no-repeat; padding-left:2px; height:40px; margin-top:0px ;margin-left:0px;line-height:28px;}
	#mainMenu ul.mainHome{list-style:none; padding:0px; margin-top:0px;margin-bottom:0px; float:right; background:; height:40px;margin-left:0px; }
	#mainMenu li.btnHome{float:left; background:#ccc; background:url(botao_home.png) left top no-repeat; padding-left:2px; height:40px; margin-top:0px;line-height:33px; width:150px;}
	#mainMenu a{color: #FFFFFF; font-size:17px; padding: 3px 18px 0 16px; text-decoration: none; text-transform:uppercase; height:40px;  display:inline; font-weight:bold; }
	
	#mainMenu cufon{position:relative; top:0px;}
	/*#mainMenu a:hover{color:#005196}*/
	#mainMenu a.btnHome:hover{color:#005196 !important;}
	#servicosonline{width:140px}
	#servicosonline img{width:140px}
	.activeMenu a img{margin-top: -70px !important; cursor: default !important;}
	.activeMenu a:hover img{margin-top: -70px;}
	
	/* Menu novo, versão responsive*/
	#mainheader .header_right { text-align: left; margin: 0; padding: 0; position: relative; }
	#mainheader .menu {  margin: 0 0 0px; padding: 0; text-align: right; color: #000000; background: none; }
	#mainheader .menu_top{margin:0;}
	#mainheader ul.menu_top li.btn { float: left; list-style-type: none; padding: 0 0 0 20px; height: 60px; position: relative; margin:0; }
	#mainheader ul.menu_top li.btn a { display: block; line-height: 65px; text-decoration:none; }	
	#mainheader ul.menu_top li a { color: #255088; font-weight: normal; font-size: 16px; font-family: 'roboto-regular', sans-serif; text-transform: uppercase; }
	#mainheader ul.menu_top li.btn a img { margin-right: 6px; margin-bottom: -3px; }
	#mainheader ul.menu_top li.btn:first-child a img { margin-right: 11px; }
	#mainheader ul.menu_top li.btn:nth-child(4) a img { margin-right: 7px; }
	
/* **********************************************************************************************************************************
 Menu Mobile
************************************************************************************************************************************ */
	#mobile_menu{font-size: 16px;font-weight: bold;line-height: 40px;	-moz-box-sizing: border-box;
	box-sizing: border-box;	width: 100%;padding: 10px 0 0; display:none !important; z-index:999999999999;float:left; background:#ffffff; -webkit-box-shadow: 0 2px 15px rgba(37,80,137,0.4);
	-moz-box-shadow: 0 2px 15px rgba(37,80,137,0.4);box-shadow: 0 2px 15px rgba(37,80,137,0.4); position:fixed; top:0;}
	#mobile_menu-sticky-wrapper{display:none !important; background:#ffffff;} /* Stiky */	
	#mobile_button a { background: rgba(0, 0, 0, 0) url("Imagens/menu.png") no-repeat scroll center center; display: block; height: 36px; right: 24px; position: absolute;text-indent: -9999px; top: 20px; width: 36px;}
	#mobile_menu #mobile_button { float: right; width: 45%;}
	#mobile_menu .centro {/*float: right; margin: 0; width: 60%;*/margin:0 auto; width:40%;text-align: center;float:left;}
	#mobile_menu .centro .logo {/*margin: 0 auto; width:75px;*/margin-left:20px;}
	#mobile_menu .centro .logo img{padding:0 0 5px 0;float:left; max-height:70px;max-width:177px;}
	.mm-navbar-top-1 {background: #255088 !important;}
	.mm-close.mm-btn{color:#fff !important;}
	#nav_mobile a{ font-family:'roboto-regular', sans-serif !important; font-size:14px;}
	

/* estrutura
************************************************************************************************************************ */
	.copyright{margin:0 auto 0 auto !important; width:100%;min-height:calc(100vh - 53px);}
	.main_wrapper{margin:0 auto !important; max-width:1280px; width:100%; display:inline-block; padding:50px 40px; box-sizing:border-box; }
	.mynet_colunaesq{float:left; margin:0 5% 0 0; width:27%; }
	.mynet_colunacentral{float:right; width:68%; background:#fff; margin-bottom:0 !important; padding-bottom:0 !important; height:auto !important; -webkit-box-shadow: 0 0 4px rgba(0,0,0,0.15); -moz-box-shadow: 0 0 4px rgba(0,0,0,0.15); box-shadow: 0 0 4px rgba(0,0,0,0.15);}
	.iframeContentor{float:left; width:730px; margin:0; padding:0 10px;}
	.iframebody{float:left; width:100%; margin:0; padding:0}


/* pesquisa 
************************************************************************************************************************ */
	.pesquisaLateral{height:40px; margin:0; padding:0; line-height:18px !important;background: #ffffff; -webkit-box-shadow: 0 -1px 4px rgba(0,0,0,0.15); -moz-box-shadow: 0 -1px 4px rgba(0,0,0,0.15); box-shadow: 0 -1px 4px rgba(0,0,0,0.15);  }
	.pesquisaWrapper{float:left; margin:8px 0px 0px 0px !important; padding:0px; width:100%; line-height:18px !important;}
	.pesquisaTxt{float:left;margin:-1px 0 0 0px; padding:1px 0 1px 1px; height:27px;line-height:18px !important;overflow:hidden;width:85%;width:calc(100% - 37px);}
	.pesquisaTxt input{margin:0 0 0 10px; height:25px; float:left; padding:1px 0 0 5px; width:100%; font-size:10px !important; font-family:verdana !important; line-height:18px !important;}
	.pesquisaBtn{float:left; margin:-1 0px 0 0; padding:1px 1px 1px 0; line-height:18px;overflow:hidden;}
	.pesquisaBtn button{width:25px; height:25px; margin:0; padding:0; background:url(Imagens/lupa_mobile.png) center no-repeat; background-size:23px; float:left; display:block;  border:none; cursor:pointer; text-indent:-9999px; box-shadow:0 0 2px #aaa;}
	.pesquisaLateral input.txt{background:#fff; border:none; color:#000000; font-size:10px; font-family:verdana; line-height:18px !important; box-shadow:0 0 2px #aaa;width:100%;}
	


/* visao 360
************************************************************************************************************************ */
	.titulo_visao{background:#005196; min-height:25px !important; width:100%; margin:0 0 0px 0; border-bottom:3px solid #fff; }
	.titulo_visao h1{color:#fff; padding:0 0 0 10px;line-height:25px !important;  font-size:12px; font-family:arial; text-align:left;margin:0;}
	.titulo_visao h1 a{color:#fff !important;  font-weight:bold !important; line-height:24px !important; display:block; outline:none; background:url(arrow_down_menu.png) right center no-repeat;}
	.presto_wrapper{width:200px; background:#fff; margin-bottom:13px !important; }
	#presto_360{font-size:11px !important; font-family:arial !important; color:#666666; width:100%; background:#fff; margin:0 auto; padding:10px 0px 15px 0px !important;-webkit-box-shadow: 0 1px 4px rgba(0,0,0,0.15); -moz-box-shadow: 0 1px 4px rgba(0,0,0,0.15); box-shadow: 0 1px 4px rgba(0,0,0,0.15); }
	body.fundobody table.tabskinext *{background:none !important;margin:0 !important; padding:0 !important; font-size:11px !important; font-family:arial !important;}
	body.fundobody  td.mynet360idt1{padding-top:15px !important; color:#005196 !important; font-weight:bold !important;}
	body.fundobody  tr.mynet360idt1 td{padding-top:15px !important; color:#005196 !important; font-weight:bold !important;}
	body.fundobody  .mynetwndimpo1{font-weight:bold !important; }
	body.fundobody  #presto_360 .mynetLinkOver{cursor:pointer; text-decoration:underline}

	
/* menu lateral
************************************************************************************************************************ */
	.menuLateral{ width:100%; float:left; margin:0; padding:0; text-align:left;margin-top:-1px;}
	.menuLateral .menuLateral{margin-bottom:30px; background: #ffffff; -webkit-box-shadow: 0 1px 4px rgba(0,0,0,0.15); -moz-box-shadow: 0 1px 4px rgba(0,0,0,0.15); box-shadow: 0 1px 4px rgba(0,0,0,0.15); }	
	.menuLateral *{font-size:11px !important; font-family:arial !important; margin-right:0; margin-left:0}
	.menuLateral h1{color:#fff; padding:0 0 0 10px;line-height:25px !important;  margin:0;}
	.menuLateral h1 a{color:#fff !important;  font-weight:bold !important; line-height:24px !important; display:block; }
	.menuLateral a:hover,.menuLateral a:active{}
	.menuLateral td{border-bottom:1px solid #ccc; background:#fff;}
	.menuLateral td.node_img{height:25px}
	.menuLateral .dTreeNode a{color:#666}
	.menuLateral td.subnode {margin:0; padding:0; }
	.menuLateral td a{color:#005196; }
	.menuLateral td a:hover,.menuLateral td a:focus,.menuLateral td a:active{color:#005196 !important;}

/* titulos 
************************************************************************************************************************ */
    .titulo_servicos{background:#005196; min-height:25px !important; width:100%;}
	.titulo_fale{background:#005196; min-height:25px !important; margin:13px 0px; width:100%; display:none}
	.titulo_download{display:none}
    .mynetTitulo2{color:#005196; font-size:11px; font-family:arial; font-weight:bold; margin:0px 0px 0px 0px; border-bottom:none !important; padding:5px !important; border-top:none !important; border-left:none !important; background-color:transparent !important}

/* menu topo 
************************************************************************************************************************ */
	.topoCentro{background:#fff; height:42px; width:100%; text-align:right; font-size:12px; font-family:arial;}
	.menuTopo{background:#fff; position:relative; top:14px; min-height:20px; width:100%; float:right; padding-right:20px; margin-bottom:10px; line-height:22px;box-sizing:border-box;}
	.menuTopo a{font-family:arial !important}
	.menuTopo a:hover{color:#005196 !important}
	.topoCentro a{font-size:11px; font-family:arial; color:#000; font-weight:bold; padding:0px 5px;white-space:nowrap;}
	a.menu_associar img{border:none; position:relative; top:2px; left:2px}
	a,a:hover,a:active,a:focus{}
	
	
/* submenu 
************************************************************************************************************************ */
	.submenu{width:100%; background:#005196; text-align:center; color:#fff;padding:7px 7px 0px 4px;min-height: 25px;box-sizing: border-box;display:inline-block;}
	.submenu ul{float:left; list-style-type:none; text-align:center; position:relative; top:0px}
	.submenu ul li{float:left; text-align:center;}
	.submenu a{color:#fff; font-size:12px; font-family:arial !important; font-weight:bold; padding-bottom: 10px; display: inline-block;}
	.submenu a:hover{color:#fff}
	.submenu a:visited{color:#fff}
	.submenu .separator{color:#fff; font-size:12px; font-family:arial; margin:0px 7px 0px 7px; text-align:right; width:1px; padding:0}
	.submenu .mynetBread1 .mynetMenuDentroSeparador{color:#fff; font-size:12px; font-family:arial; margin:0px 7px 0px 7px; text-align:right; width:1px; padding:0}
	.submenu span{color:#fff;margin:0px 7px 0px 7px;}

/* outros  
************************************************************************************************************************ */	
	.mynetDivHidden{}
	#verexcer{padding:5px 0px;}
	#verexcer a{color:#fff; text-decoration:underline; }
	#verexcer a:hover{color:#fff;}
	td.wndTop5{background:none !important}
	
/* Ajustes

#formNameND_bs{ float:right; }
#formNameND_br{ float:right; } */
.mynetTxt4{ padding-left:8px; }
.mynetTxt5{ padding-left:8px; }



.wpsLink { FONT-SIZE: 11px; COLOR: #3366cc; FONT-FAMILY: arial}
.wpsLink:active { FONT-SIZE: 11px; COLOR: #3366cc; FONT-FAMILY: arial}
.wpsLink:visited { FONT-SIZE: 11px; COLOR: #666699; FONT-FAMILY: arial}
.wpsLink:hover {	COLOR: #6699cc; }

.mynetLinhaSelNoLink{padding:0 !important}

/* Breadcumb */

.mynetwndInfo1{font-size:10px !important; color:#999999 !important; margin-left:10px !important; }
.mynetBread2{font-size:10px !important; color:#999999 !important; margin-top:0 !important}
.mynetwndInfo1{margin-bottom:5px !important}
.mynetBread2 a, .mynetwndInfo1 a{font-size:10px !important; color:#999999 !important; }
.mynetBread2 span.separator{font-size:10px !important; color:#999999 !important; padding:0px 2px !important}
.mynetBread2 a{font-size:11px !important; color:#005196 !important; }
.mynetBread2 span.separator{font-size:11px !important; color:#005196 !important; padding:0px 2px !important}
span.activeMenu{font-size:10px !important; color:#999999 !important; }
span.activeMenu{font-size:12px !important; color:#005196 !important; font-weight:bold;}
td.wndTop2{background:none !important; margin-top:20px !important; font-weight:bold; border:none !important;width:100%;}
td.wndTop1{background:none !important; border:none !important}
td.wndTop3{background:none !important; }
td.wndTop4{background:none !important; }
.mynetwndData1{margin-top:10px; }
.lista p{/*color:#4c4c4c !important;*/ }
table.tabformint *{background:none !important;}
.mynetwnd{margin-left:10px !important}


/* Formulários */

    table.tabformint{border-top:1px solid #e4e4e4; margin:10px 0 0 0 !important; padding:0 !important; width:100%;}
    table.tabformint tr, table.tabformint td, table.tabformint table{margin:0; padding:0; }
    table.tabformint input.mynetInput{border:1px solid #e4e4e4; background:#E4E4E4 !important ; height:20px !important; margin:5px 1px; line-height:16px; padding-left:5px; color:#666666 !important; max-width:95%;}
    select.mynetInput{border:1px solid #e4e4e4; background:#fff; margin:5px 5px; line-height:16px; padding-left:5px; color:#666666 !important}
    table.tabformint fieldset,table.tabformint ul, table.tabformint ol, table.tabformint dl, table.tabformint dt, table.tabformint dd, table.tabformint li, table.tabformint hr, table.tabformint table, table.tabformint td, table.tabformint th { background:none !important}
    table.tabformint textarea{border:1px solid #e4e4e4; background:#fff; padding:2px;}
    table.tabformint select {border:1px solid #e4e4e4; background:#fff;}
    .wndCel1 {width: 1px; background:none !important}
    .wndCel3 {width: 1px; background:none !important}
    
    table.tabformext{border-top:1px solid #e4e4e4; margin:10px 0 0 0 !important; padding:0 !important; width:100%; }
    table.tabformext tr, table.tabformext td, table.tabformext table{margin:0; padding:0; }
    table.tabformext input.mynetInput{border:1px solid #e4e4e4; background:#fff; height:20px !important; margin:5px 1px; line-height:16px; padding-left:5px; color:#666666 !important}
    table.tabformext fieldset,table.tabformext ul, table.tabformext ol, table.tabformext dl, table.tabformext dt, table.tabformext dd, table.tabformext li, table.tabformext hr, table.tabformext table, table.tabformext td, table.tabformext th { background:none !important}
    table.tabformext textarea{border:1px solid #e4e4e4; background:#fff; padding:2px;}
    table.tabformext select {border:1px solid #e4e4e4; background:#fff;}
     table.tabformext a{color:#005196;}
/* asterisco */
.mynetErrorField_aster{line-height:18px; color:#ff0000; width:10px; text-align:center; font-size:11px; font-family:arial; font-weight:bold;}
.mynetErrorField{line-height:18px; color:#ff0000;margin-left:8px; font-size:11px; font-family:arial; }
.labelVisual{line-height:20px !important; color:#4c4c4c !important;/* text-align:left;*/}

/* radios */		
label{line-height:16px; vertical-align:middle;}
label input{line-height:16px; position:relative; top:3px; margin-right:10px;}

/* input buttons */
.mynetButton{border:1px solid #999; background:#f2f2f2; color:#999 !important; padding-left:10px;/* padding-right:10px; display:block; outline:none; cursor:0092DD;*/ font-family: Arial;}


/* Estilos Obsoletos */
.wndStyle2_BotMar{display:none}
.wndBot1{}
hr{display:none}

/* Menu Árvore */
.mynetDivVisible{ visibility: visible; display: block}
.mynetDivVisible a{ color: #000;}
.mynetDivVisible a:hover{ color: #000;}
.mynetDivHidden{ visibility: hidden; display: none}
.mynetDivPresto{ width: 100%}
.wcmace{	/*Div visivel*/ visibility: visible; display: block; cursor:0092DD}
.wcmapa{	/*Div escondido*/ visibility: hidden; display: none}
.dtree {font-family: arial; font-size: 8px;color: #666;white-space: wrap}
.dtree img {border: 0px;vertical-align: middle}
.dtree a {color: #333;text-decoration: none}
.dtree a.node, .dtree a.nodeSel {white-space: wrap;padding: 0px 0px 0px 0px}
.dtree a.node:hover, .dtree a.nodeSel:hover {color: #3e5271;text-decoration: underline}
.dtree a.nodeSel {background-color: #c0d2ec}
.dtree .clip {overflow: hidden}

/* Listagem */
.lista_sub{/*margin:10px 0 !important;*/ border:0px solid #e4e4e4; margin-bottom:5px; padding-top:5px;padding-left:5px; width:100%; }
.lista_sub td{padding-left:10px; /*padding-right:10px*/; vertical-align:middle !important; padding-bottom:0px;}
.lista_sub td p{padding-bottom:5px}

/* Anexos */

body.iframebody table.tabskinext{margin:12px 0px !important;  border:1px solid #e4e4e4; }
.infoPresto .container{ background-image:none; background-color:transparent}
.mynetLinhaSelBold{ background-color:transparent;}
#elem_1__cb1{padding:10px auto !important; margin:0px auto !important}
#elem_1__chave{padding:10px auto !important; margin:10px auto !important}
#elem_1__referencia{padding:10px auto !important; margin:10px auto !important}
#elem_1__descricao{padding:10px auto !important; margin:10px auto !important}
#elem_1__chave{padding:10px auto !important; margin:10px auto !important}
.filecontrol{padding:10px auto !important; margin:10px auto !important; float:right}
.uploadAnexos{padding:0px auto 0 !important; margin:5px auto 0 !important; float:right}
table li{list-style-type:none !important}


table.authTabela img{margin-right:10px}
tr.listaPesquisa td{border-bottom:1px solid #e4e4e4; padding-bottom:20px; padding-top:10px; line-height:16px; color:#666; text-align:left; background-color:#fff !important}
a.mynetLink{color:#005196 !important; font-weight:bold; font-size:11px; text-align:left; }
a.mynetLink:hover{color:#005196 !important; font-weight:bold; font-size:11px; text-align:left; }
.contexto, .contexto p, .desc, .desc p{padding:0; margin:0}
.contexto{padding-top:0px;}
tr.menuFilhos td{border-bottom:1px solid #e4e4e4; padding-bottom:20px; padding-left:10px; padding-right:10px; padding-top:10px; line-height:16px; color:#666; text-align:left;}
tr.menuFilhos.ultimoFilho td{border-bottom:0px solid #e4e4e4; padding-bottom:20px; padding-left:10px; padding-right:10px; padding-top:10px; line-height:16px; color:#666; text-align:left;}
#inchaveproc_cb1{width:100px}


/* Registo */
div.mynetLink img, div.mynetLinkOver img{position:relative; margin-right:10px; cursor:0092DD; vertical-align:middle}
div.mynetLink, div.mynetLinkOver{line-height:18px;cursor:0092DD; }


.menupop_s2{display:none !important}

/* Calendário */
.tabformint{border:none !important}
.tabformint img{margin-left:10px; margin-right:10px}

.mynetTxt1{margin-left:5px}
.mynetTxt4{margin-bottom:10px}

/* Ícones */
.crmCanal{float:right;}
.tabformext{margin-bottom:10px}


/* Página de Introdução */
.mynet_intro{line-height:18px; text-align:left; font-size:11px; font-family:arial !important; color:#666}
.mynet_intro_title{line-height:18px; text-align:left; font-size:12px; font-family:arial !important; font-weight:bold; margin-bottom:15px; color:#666}
.mynet_intro ul{list-style-type:disc; list-style-position:inside; margin:5px 0px 5px 5px;}
.mynet_intro br{margin:3px 0px;}

/* Ocultar estilos */
.lista_sub br{display:block}


/* Listagem dos Documentos */
.mynetLinhaTopo{ color: black; background-color: #005196; color:#fff; padding-bottom: 3px; text-align: center; padding-top: 3px; cursor: default; margin-bottom: 3px;	padding-left: 3px;}
.mynetLinhaTopo img{display:none !important}
.mynetLinhaPar{ cursor: 0092DD; color: black; background-color: #e4e4e4; }
.mynetLinhaPar img{}
.mynetLinhaPar td{vertical-align:middle !important; }
.mynetLinhaPar tr{vertical-align:middle !important; }
.mynetLinhaSel *{ cursor: 0092DD; color:  #fff; background-color: #9cbbc5; }
.mynetLinhaSelBold{ cursor: 0092DD; color:  #3e5271; background-color: #dddddd; font-weight: bold;}
.mynetLinhaSelNoLink{ cursor: default; color:  #3e5271;}
.mynetLinhaImparBold{ cursor: 0092DD; color: black; background-color: white; font-weight: bold;}
.mynetLinhaImpar{ cursor: 0092DD; color: black; background-color: white; }
.mynetLinhaImpar td{vertical-align:middle !important; }
.mynetLinhaImpar tr{vertical-align:middle !important}
.mynetLinhaImpar img{}
tr.mynetLinhaTopo img{display:none}
.mynetLinhaParBold{ cursor: 0092DD; color: black; background-color: #f5f5f5; font-weight: bold;}
.mynetIFameStyle{border:0 !important}

/* Preloader */
.iframeContentor{position:relative; width: 100%;box-sizing: border-box;}
.msgWrap{position:relative;}
#myMsg{text-indent:-9999px; background:url(ajax-loader.gif) right center no-repeat; width:100%;}

/* Títulos Informativos (ex.: Serviços Disponíveis(2) )*/
.titulo_informativoInfo1{}

.bannerLateral{margin-top:20px; float:left; margin:0; padding:0}

.lista_sub table tr td table tr td{line-height:18px}
.mynetInfoTitulo{color:#005196; font-weight:bold; margin-bottom:5px;}
.mynet_wc_infoBody_e13{margin-bottom:10px}
.authTabela{margin-bottom:10px; background:#E2EFFA;border:1px solid #C0CBD3;}

.divformext{overflow:auto;}
.divformext *{box-sizing:content-box;}
div[id^="divlista_"]{overflow:auto;}

/* Footer */
#mainfooter{width:100%; margin:0px auto 0 auto; text-align:center; color:#fff; text-align:center; float:left; padding-bottom:0px;}

#mainfooter a{ font-family: 'roboto-regular', sans-serif;}
#mainfooter *{ line-height:120%; }
#mainfooter #footertop{height:10px !important; margin:0; padding:0; overflow:hidden; width:100%; }
#mainfooter .footercontent{margin:0px auto 0 auto; text-align:center; text-align:center; padding:55px 40px 45px;background: #333333; display:none; }
#mainfooter .footercontent .mod{width:25%;float: left;}
#mainfooter .mod_footer_menu{float:left; text-align:left;width: 100%; }
#mainfooter .mod_footer_menu .mod_footer_menu_top h2{font-size:16px; font-family: 'roboto-bold', sans-serif; padding-left:0; margin-bottom:10px; font-weight:normal; text-transform:uppercase;margin-top:0;}
#mainfooter .mod_footer_links{float:left; text-align:left;width: 100%; }
#mainfooter .mod_footer_links .mod_footer_links_top{float:left;text-align:left;padding:0px 0px 10px 0px;}
#mainfooter .mod_footer_links h2,#mainfooter .footer_bottom h2{ font-size:14px; font-weight:normal; padding-left:0; color:#ccc;margin:0;}
#mainfooter .mod_footer_links h2 a{ text-transform: none; padding-right:20px; color:#ffffff;font-family: 'roboto-regular', sans-serif;line-height:19px;font-weight:normal;font-size:inherit;text-decoration:none;}
#mainfooter .mod_footer_links h2 a:hover{color:#255088}
#mainfooter .mod_footer_links ul{float:left; list-style-type:none; padding-top:10px; width:100%}
#mainfooter .mod_footer_links ul li{padding-left:0px; line-height:16px}
#mainfooter .mod_footer_links ul li a{color:#fff; font-size:11px; }
#mainfooter .mod_footer_links ul li a:hover{text-decoration:underline}
#mainfooter .mod_footer_links h2.sitemap { padding-top: 20px; font-weight: bold; }
#mainfooter .mod_footer_links h2.sitemap a { font-weight: bold; }
#mainfooter .mod_footer_social{float:left; width:100%;margin:0; padding:0; position:relative; left:0px; } 
#mainfooter .mod_footer_social ul{float:left; list-style-type:none;padding: 10px 0; margin:0; }
#mainfooter .mod_footer_social .mod_footer_social_top{float:left; width:100%; text-align:left;  padding:0px 0px 10px 0;}
#mainfooter .mod_footer_social h2{font-size:16px; width:100%; color:#ffffff;margin:0;font-family: 'roboto-bold', sans-serif;font-weight:bold;text-transform:uppercase; }
#mainfooter .mod_footer_social ul li{text-align:left; margin:0 0 3px 0; float:left;}
#mainfooter .mod_footer_social ul li a{ margin-right: 20px;}
#mainfooter .mod_footer_social ul li a:hover{text-decoration:underline}

#mainfooter img{position:relative;  border:none;}
#mainfooter li{list-style-type:none; }

#mainfooter .mod_contactos{float:left;text-align:left; margin: 0; width:100%; } 
#mainfooter .mod_contactos .mod_contactos_top{float:left; width:100%; text-align:left;  padding:0px 0px 10px 0;}
#mainfooter .mod_contactos .mod_contactos_top h2{font-size:16px;font-family:'roboto-bold', sans-serif;width:100%; font-weight:bold; text-transform:uppercase;margin:0;}
#mainfooter .mod_contactos ul{float:left; list-style-type:none; padding-top:0px;font-size:14px;margin:0;}
#mainfooter .mod_contactos ul li{padding-left:0px; line-height:16px; margin:0 0 10px 0;font-family: 'roboto-regular', sans-serif; width: 100%;font-weight:normal;}
#mainfooter .mod_contactos ul li a{color:#fff; font-size:inherit; }
#mainfooter .mod_contactos ul li a:hover{text-decoration:underline}

#footercontent{background:#999999}
#footertop{background:#E0E0E0}
#mainfooter .mod_newsletter{padding-left:0;}

#mainfooter .footer_bottom li, #mainfooter .footer_bottom ul{ margin:auto;}

#mainfooter #footer{ min-height: 50px; text-align:center;/* width:100%;*/ font-size:0.688em; margin:0 auto; padding:5px 40px; background:#FFFFFF; color:#000;  border-top:0px solid #999999; min-height:53px;}
#mainfooter .footer_bottom{margin:0 auto; text-align:center; padding:0;display:flex; }
#mainfooter .footer_bottom .access { display:flex; }
#mainfooter .footer_bottom .access > div { display:flex;align-items:center; }
#mainfooter .footer_bottom .powered { display:flex;margin-left:auto; }
#mainfooter .footer_bottom .powered div{display:flex;align-items:center;}
#mainfooter .footer_bottom img { max-height: 38px; max-width:100%;padding:0 10px; }
#mainfooter .footer_bottom h2{ text-transform:none; font-weight:normal; padding-left:5px; font-size:15px;font-weight:bold;}
#mainfooter .footer_bottom h4{ text-transform:none; font-weight:normal; padding-left:5px; font-size:11px;font-weight:normal;}
#mainfooter img{position:relative;  border:none}
#mainfooter li{list-style-type:none; }
#mainfooter ul.access{float:left;margin:0; padding:0; text-align:left; }
#mainfooter ul.access li{float:left; margin:0; padding:0; }
#mainfooter ul.access img{padding:0 10px; position:relative; top:4px; left:1px}
#mainfooter ul.credits img{padding:0px 15px; position:relative; top:5px;}
#mainfooter ul.credits{margin:0 auto; padding:0; text-align:center;display:inline-block;}
#mainfooter ul.credits li{float:left; margin:0; padding:0;}
#mainfooter ul.powered{float:right;text-align:right;}
#mainfooter ul.powered li { float: right; }
#mainfooter ul.powered img { padding: 0 10px; }
#mainfooter li.airc img{position:relative; top:5px; }
#mainfooter li.autarquias360 img{position:relative;margin-top:6px;}
#mainfooter li.autarquias360 img:hover {opacity:0.6;}
#mainfooter li.faq img{position:relative; top:-10px}
#mainfooter li.faq img:hover { opacity:0.6;}
#mainfooter .footer_bottom .copyright{ float: right; font-size: 11px; line-height: 40px; }
#mainfooter .footer_bottom .copyright li.allrights{ float:left; color: #ddd; }
#mainfooter .footer_bottom .copyright li.sitemap{ float: right; margin-left: 40px; color:#fff;font-weight:bold; }
#mainfooter .footer_bottom .copyright li.sitemap a{color:inherit; font-size:12px; font-weight:inherit;-webkit-transition: 0.3s all ease; -moz-transition:  0.3s all ease; -o-transition: 0.3s all ease; transition:  0.3s all ease;}
#mainfooter .footer_bottom .copyright li.sitemap a:hover{opacity:0.8;}
#mainfooter .footer_bottom img{-webkit-transition: 0.3s all ease; -moz-transition:  0.3s all ease; -o-transition: 0.3s all ease; transition:  0.3s all ease;}
#mainfooter .footer_bottom img:hover{opacity:0.8;}

.contentwrapper {
    max-width: 1280px;
	width:100%;
    margin: 0px auto;
	display:inline-block;
}
.lista_sub td {
    padding-bottom: 0;
    padding-right: 0px;
    padding-left: 0px;
    vertical-align: middle !important;
}
.mynetButton {
    background: #005196;
    border: 1px solid #999999;
    color: #FFF !important;
    font-family: Arial;
    margin:2px;
    display:inline-block !important;
	padding: 10px 15px;
	font-size:12px;
	border-radius:5px;
	text-transform:uppercase;
      
}
.botoesespaco{margin-left:4px; padding-top: 0px;width:250px; display: block;}
.botoesespaco INPUT{margin-left:4px; float:inherit;}

#imagemerro {
    background-image: url("./Imagens/avi_g.gif");
    height: 78px;
    margin-left: 20px;
    width: 83px;
}
/*Classes para Titulos*/
			.mynetTitulo1 {	/*Titulo de primeiro nivel */
				
				color : #005196;
				
	
			}
			
			.mynetwndData1 {
				color : #005196;
			
			}
			.mynetwndData1 {
			color: #FFF;
			background-color: #005196;
			padding: 2px;
			font-weight: bold;
			}
			.mynetwndImpo1 {
				color : #005196;
				
			}
			.mynetwndConh1 {
				color : #005196;
				
			}
			
			.mynetwndInfo1 {
				color : #005196;
			
			}


		
	.mynetlinkDoc {
		color : #005196;
	
	}


	.mynetsitetitulo {
		color : #005196;
	
	}	
.authTitulo {
    font-size: 12px;
    font-weight: bold;
    margin-left: 15px;
}
	.mynet_wc_infoBody_e13 ul{
		list-style:disc outside none !important;
		margin-left:20px;
	}
	.mynet_wc_infoBody_e13 li{
		list-style:disc outside none !important;
		margin-left:10px;
	}
	
/*************************************************************************************************************************************
MEDIA QUERYS
**************************************************************************************************************************************/

@media screen and  (min-width :1101px) and (max-width: 1359px)  
{ 
	.contentwrapper{width:100%;max-width:1100px; padding:0 40px;}
	.main_wrapper{ max-width:1100px;}
}

@media screen and (max-width: 1100px) 
{ 
	#mainHeader { display:none !important ;}  
	#mainHeader-sticky-wrapper{ display:none !important ;}   /* Stiky */
	.mm-menu{display:block}
	#mobile_menu{ display:block !important; background:#ffffff;}
	#mobile_menu-sticky-wrapper{ display:block !important;background:#fff;}
	.main_wrapper{margin:110px 0 0 !important; padding:1rem 1rem 2rem;}
	.iframeCentral{padding:5px !important;}
	#mainfooter .footer_bottom{width: 100%; max-width: 1040px; }
	#mainfooter .footercontent{ padding:40px 0px 30px;}
	.contentwrapper{width:100%; padding:0 40px;}
}

@media screen and  (min-width :768px)  and (max-width: 999px) 
{
	#mainfooter .footercontent{width:100%;}
	.contentwrapper{width:100%; padding:0 40px;}
	#mainfooter .footer_bottom{width:100%;}
    #mainfooter .footer_bottom ul.credits, #mainfooter .footer_bottom ul.access, #mainfooter .footer_bottom ul.powered{display:table;float:none;margin:0 auto 20px;}
    #mainfooter .footer_bottom ul.powered{margin-bottom:0;}
}

@media screen and (min-width:681px) and (max-width: 768px) 
 {
	.mynet_colunaesq{width:100%;max-width:inherit;}
	.mynet_colunacentral{width:100%;max-width:inherit;}
	.submenu ul{display:inline-block;padding:0;float:none;}
	.bannerLateral{display:none;}
 }
 
 @media screen and (min-width:481px) and (max-width: 680px) 
 {
	.mynet_colunaesq{width:100%;max-width:inherit;}
	.mynet_colunacentral{width:100%;max-width:inherit;}
	.submenu ul{display:inline-block;padding:0;float:none;}
	.bannerLateral{display:none;}
 }
 
@media screen and (min-width :481px) and (max-width: 560px) {
    #mainfooter ul.credits li{max-width:25%;}
}
 
 @media screen and  (min-width :481px)  and (max-width: 767px) 
{
	.contentwrapper { width: 100%; padding: 0 20px;}
	#mainfooter .mod_contactos{padding-bottom:20px;}
    #mainfooter .mod_footer_social{padding-bottom:20px;}
	#mainfooter .footer_bottom ul.credits, #mainfooter .footer_bottom ul.access, #mainfooter .footer_bottom ul.powered{display:table;float:none;margin:0 auto 20px;}
    #mainfooter .footer_bottom ul.powered{margin-bottom:0;}
    #mainfooter #footer{padding:9px 20px;}
}
 
 @media screen and (max-width: 480px) 
 {
	.mynet_colunaesq{width:100%;max-width:inherit;}
	.mynet_colunacentral{width:100%;max-width:inherit;}
	.submenu ul{display:inline-block;padding:0;float:none;}
	.bannerLateral{display:none;}
	.main_wrapper{margin:95px 0 0 !important;}
	.contentwrapper{width:100%; padding:0 20px;}
	#mainfooter .mod_footer_social ul { float: none; margin: 0 auto; text-align: center; width: 100%;}
	#mainfooter .mod_footer_social ul li { float: left; margin: 0 auto; text-align: center; width: 25%;}
	#mainfooter .mod_footer_social ul li a { margin: 0 10px; text-align: center;}
	#mainfooter .footer_bottom .copyright_ li.sitemap { margin-left: 5px;}
	
	/*footer */
 #mainfooter .footercontent .mod{width:100%;float: left;}
 /*#mainfooter .mod_footer_menu{display:none;}*/
    #mainfooter{padding:0px;margin:0px auto 0}
    #mainfooter .mod_contactos{padding-bottom:20px;}
    #mainfooter .mod_footer_social{padding-bottom:20px;}
    #mainfooter .footer_bottom ul.credits, #mainfooter .footer_bottom ul.access, #mainfooter .footer_bottom ul.powered{display:table;float:none;margin:0 auto 20px;}
    #mainfooter .footer_bottom ul.powered{margin-bottom:0;}
    #mainfooter #footer{padding:9px 20px;}
    #mainfooter ul.credits li:nth-child(3){clear:left;}
    #mainfooter ul.credits li:nth-child(n+3){margin-top:5px;}
 }
 
  @media screen and (max-width: 420px) 
 {
	.main_wrapper{margin:85px 0 0 !important;}
	#mobile_button a{top:15px;}
 }
 